camval
Anterior | Documentación de referencia de programas | Siguiente

## Nombre de referencia

camval — Cambia valoraciones en un archivo de progreso en clasificaciones

## Sinopsis

camval [`opciones`] `arch_prc` [`arch` `cla` `per` `val`]+

## Descripción

Recibe el archivo de progreso por modificar (ver progcla(5)) y cuatruplas que especifican las valoraciones por modificar del archivo de progreso. Cada cuatrupla consta de (en este orden): archivo de clasificación, identificación de la clasificación, periodo y valoración.

Las opciones son las siguientes:

`-ayuda`

  Presenta ayuda corta y opciones

`-D`

  Establece otro directorio en el cual buscar archivos con más precedencia

`-man`

  Presenta página del manual

`-refentry`

  Presenta página del manual en formato DocBook

`-V`

  Versión de este programa

Si durante el procesamiento se encuentra algún error (por ejemplo una clasificación especificada en la línea de comandos que no esté referenciada en el archivo de progreso), no modifica el archivo de progreso.

## Ejemplos

    camval t2.prc "m1-2001.cla" "l1.1" "p2001-2" "D"

En el archivo `t2.prc` modifica la valoración que indica progreso de la clasificación `l1.1` del archivo de clasificaciones `m1-2001.cla` en el periodo `p2001-2`, la nueva valoración será `D`.

## Ver también

progcla(5), clasificacion(5)

Anterior | Subir | Siguiente
iniperiodo | Inicio | camanota